.gContainer {
	width: 700px;
	margin: 0px auto;
	
	background-image: url(../images/spinner.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
}

.gContent {
	width: 700px;
	height: 300px;
	position:relative;
	zoom: 1;/*clearfix for ie*/
}

.gNaviPrev,
.gNaviNext {
	width: 80px;
	height: 300px;
	position: absolute;
	top: 0px;
	
	background-repeat: no-repeat;
	z-index: 50;
}

.gNaviPrev {
	left: 0px;
	
	background-position: left;
	background-image: url(../images/arrowPrev.png);
}

.gNaviNext {
	right: 0px;
	background-position: right;
	background-image: url(../images/arrowNext.png);
}

.gNaviPrev img,
.gNaviNext img {
	display: block;
	margin: 168px auto 0px auto;
}

.gallery {
	width: 700px;
	height: 300px;
	position: relative;
	margin: 0px auto;
}

.gallery img {
	position: absolute;
	top: 0px;
	left: 0;
	
	width: 700px;
	height: 300px;
}

.gNaviThumbs {
	width: 700px;
	margin: 10px auto 0px auto;
	zoom: 1;/*clearfix for ie*/
}

.gNaviThumbs ul{ margin: 0px; }

.gNaviThumbs ul,
.gNaviThumbs ul li {
	display: inline;
	list-style-type: none;
}

a:link.gAList,
a:visited.gAList,
a:hover.gAList,
a:active.gAList {
	display: block;
	float: left;
	width: 60px;
	height: 37px;
	margin: 0px 20px 10px 0px;
	padding: 0px;
	border: 0px;
}

.gNaviThumbs ul li a.gAList img {
	width: 56px;
	height: 33px;
	margin: 2px;
}

.activeThumbnail {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	background-color: #ff7400;
}

.dDescription {
	display: none;
	width: 100%;
	height: 30px;
	padding: 0px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../images/back-op80fff.png);
}

p.imgTitle {
	margin-bottom: 0;
	line-height: 30px;
	text-shadow: 1px -1px 0px #fff;
}

/*----------------------------------------------------------------------*/
.gNaviThumbs:after,
.gContent:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	/*↓chrome,FireFoxフッターの下に隙間*/
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
/*zoom:1;*//*clearfix for ie*/